# Class `awful.widget.layoutbox`

Layoutbox widget.

### Info:

- Copyright: 2009 Julien Danjou
- Author: Julien Danjou <julien@danjou.info>

## Methods

awful.widget.layoutbox:new (screen) | Create a layoutbox widget.

## Methods

awful.widget.layoutbox:new (screen)
  Create a layoutbox widget. It draws a picture with the current layout symbol of the current tag.
  - screen The screen number that the layout will be represented for.

  ### Returns:

  An imagebox widget configured as a layoutbox.

generated by LDoc 1.5.0 Last updated 2025-09-26 21:04:17